TfPath='traintimit/A/0/';
TmPath='traintimit/A/0/';
parameters.fn=50;
data = bmdnntr(TfPath,TmPath,parameters);

parameters.fn=5;
TefPath='testtimit/A/0/';
TemPath='testtimit/A/0/';
[HIT FA HITFA ACC] = bmdnnte(TefPath,TemPath,parameters,data);